Bug 250231 - [pirut] [ko_KR] - Need some strings to be corrected in Pirut
Summary: [pirut] [ko_KR] - Need some strings to be corrected in Pirut
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Keywords: Reopened, Translation
Depends On:
Blocks: 250607
TreeView+ depends on / blocked
 
Reported: 2007-07-31 08:05 UTC by Satyabrata Maitra
Modified: 2009-09-21 20:23 UTC (History)
4 users (show)

Fixed In Version: RHBA-2008-0388
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 14:20:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated file of pirut.ko.po (20.33 KB, text/x-gettext-translation)
2007-08-03 05:49 UTC, Eunju, Kim
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0388 normal SHIPPED_LIVE yum bug fix update 2008-05-20 16:41:14 UTC

Description Satyabrata Maitra 2007-07-31 08:05:08 UTC
Description of problem:
#msgunfmt /usr/share/locale/ko/LC_MESSAGES/pirut.mo > pirut.po
"소프트웨어 일치를 검색할 수 없습니다." should be translated to "일치되
는 소프트웨어를 검색할 수 없습니다."

Version-Release number of selected component (if applicable):
pirut-1.2.10-1.el5

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Eunju, Kim 2007-08-03 05:49:21 UTC
Created attachment 160578 [details]
Updated file of pirut.ko.po

Comment 2 Jeremy Katz 2007-08-09 13:58:30 UTC
Be sure to get the changes committed to elvis both for HEAD and the pirut-1_2_x
branch and that'll help to ensure it gets in the next time the package is rolled

Comment 3 Chester Cheng 2007-08-29 04:19:46 UTC
Hi Eunju,

Please confirm that the translation is updated in both HEAD and pirut-1_2_x,
then pass this to Jeremy (katzj@redhat.com).

Regards,
Chester

Comment 4 Eunju, Kim 2007-08-30 01:41:16 UTC
The translation is updated in both HEAD and pirut-1_2_x.

Regards,
Eunju

Comment 5 Lawrence Lim 2007-08-30 01:52:40 UTC
Should resolve after the package has been rebuilt.

Comment 7 RHEL Product and Program Management 2007-10-16 03:52:00 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 13 errata-xmlrpc 2008-05-21 14:20:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0388.html



Note You need to log in before you can comment on or make changes to this bug.